RubyGems Navigation menu

wpscan 3.8.19

WPScan is a black box WordPress vulnerability scanner.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.8.25 - September 29, 2023 (54.5 KB)
  2. 3.8.24 - June 09, 2023 (54.5 KB)
  3. 3.8.22 - April 04, 2022 (54.5 KB)
  4. 3.8.21 - February 22, 2022 (54.5 KB)
  5. 3.8.20 - November 08, 2021 (54.5 KB)
  6. 3.8.19 - September 22, 2021 (54.5 KB)
Show all versions (69 total)

Runtime Dependencies (1):

cms_scanner ~> 0.13.6

Development Dependencies (11):

bundler >= 1.6
memory_profiler ~> 1.0.0
rake ~> 13.0
rspec ~> 3.10.0
rspec-its ~> 1.3.0
rubocop ~> 1.21.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0
stackprof ~> 0.2.12
webmock ~> 3.13.0

Owners:

Pushed by:

Authors:

  • WPScanTeam

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 604,881

For this version 14,534

License:

Dual

Required Ruby Version: >= 2.5

Links: